=== deb/debian/changelog ===
asbru-cm (6.4.0-2+hamonikr2) paektu; urgency=medium

  [Kevin Kim]
  * Release for HamoniKR paektu

 -- HamoniKR <pkg@hamonikr.org>  Mon, 29 Jul 2024 15:18:59 +0900

asbru-cm (6.4.0-2+hamonikr1) stable; urgency=medium

  * Release for Ubuntu 24.04
   - Change default font as D2Coding nerd

 -- HamoniKR <pkg@hamonikr.org>  Mon, 01 Jul 2024 12:37:01 +0900

asbru-cm (6.4.0-1+hamonikr1) stable; urgency=medium

  * Release for Ubuntu 22.04
   - Applied latest Upstream

 -- HamoniKR <pkg@hamonikr.org>  Thu, 07 Sep 2023 10:23:27 +0900

asbru-cm (6.4.0-1) stable; urgency=medium

  * Upstream 6.4.0

 -- Ásbrú Project Team <contact@asbru-cm.net>  Sun, 13 Nov 2022 22:00:00 +0100

asbru-cm (6.3.3-1) stable; urgency=medium

  * Upstream 6.3.3

 -- Ásbrú Project Team <contact@asbru-cm.net>  Sat, 21 May 2022 10:00:00 +0100

asbru-cm (6.3.2-1) stable; urgency=medium

  * Upstream 6.3.2

 -- Ásbrú Project Team <contact@asbru-cm.net>  Sat, 27 Feb 2021 10:00:00 +0100

asbru-cm (6.3.1-1) stable; urgency=medium

  * Upstream 6.3.1

 -- Ásbrú Project Team <contact@asbru-cm.net>  Mon, 22 Feb 2021 23:00:00 +0100

asbru-cm (6.3.0-1) stable; urgency=medium

  * Upstream 6.3.0

 -- Ásbrú Project Team <contact@asbru-cm.net>  Tue, 16 Feb 2021 15:00:00 +0100

asbru-cm (6.2.2-1) stable; urgency=medium

  * Upstream 6.2.2 release
  * Moved repositories from Packagecloud to Cloudsmith

 -- Ásbrú Project Team <contact@asbru-cm.net>  Sat, 07 Nov 2020 12:00:00 +0100

asbru-cm (6.2.1-1) stable; urgency=medium

  * Upstream 6.2.1 release

 -- Ásbrú Project Team <contact@asbru-cm.net>  Sat, 06 Jun 2020 21:00:00 +0200

asbru-cm (6.2.0-1) stable; urgency=medium

  * Upstream 6.2.0 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Fri, 15 May 2020 16:00:00 +0200

asbru-cm (6.1.3-1) stable; urgency=medium

  * Upstream 6.1.3 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Tue, 28 Apr 2020 11:00:00 +0200

asbru-cm (6.1.2-1) stable; urgency=medium

  * Upstream 6.1.2 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Sun, 12 Apr 2020 20:00:00 +0200

asbru-cm (6.1.0-1) stable; urgency=medium

  * Upstream 6.1.0 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Fri, 27 Mar 2020 09:00:00 +0200

asbru-cm (6.1.0rc2-1) stable; urgency=medium

  * Upstream 6.1.0rc2 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Sat, 14 Mar 2020 09:00:00 +0200

asbru-cm (6.1.0rc1-1) stable; urgency=medium

  * Upstream 6.1.0rc1 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Sun, 01 Mar 2020 11:23:00 +0200

asbru-cm (6.0.4-1) stable; urgency=medium

  * Upstream 6.0.4 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Tue, 04 Feb 2020 09:00:00 +0200

asbru-cm (6.0.3-1) stable; urgency=medium

  * Upstream 6.0.3 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Fri, 17 Jan 2020 11:00:00 +0200

asbru-cm (6.0.2-1) stable; urgency=medium

  * Upstream 6.0.2 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Sat, 11 Jan 2020 11:00:00 +0200

asbru-cm (6.0.1-1) stable; urgency=medium

  * Upstream 6.0.1 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Sat, 04 Jan 2020 10:51:00 +0200

asbru-cm (6.0.0-1) stable; urgency=medium

  * Upstream 6.0.0 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Thu, 02 Jan 2020 18:49:00 +0200

asbru-cm (5.2.1-1) stable; urgency=medium

  * Upstream 5.2.1 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Tue, 15 Oct 2019 13:56:29 +0200

asbru-cm (5.2.0-1) stable; urgency=medium

  * Upstream 5.2.0 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Fri, 19 Apr 2019 13:56:29 +0200

asbru-cm (5.1.0-1) stable; urgency=medium

  * Upstream 5.1.0 release

 -- Ásbrú Project Team <contact@asbru-cm.net> Mon, 23 Jul 2018 20:56:29 +0100

asbru-cm (5.0.0-1) stable; urgency=medium

  * Upstream 5.0.0 release

 -- Klaas tammling <klaas@tammling.hamburg> Fri, 29 Dec 2017 10:55:29 +0100

asbru-cm (5.0.0~rc4-1) unstable; urgency=medium

  * Upstream RC4 release

 -- Klaas Tammling <klaas@tammling.hamburg>  Sun, 19 Nov 2017 19:10:29 +0100

asbru-cm (5.0.0~rc3-3) unstable; urgency=medium

  * Installing the .desktop file now
  * Installing a symlink to /usr/bin/asbru

 -- Klaas Tammling <klaas@tammling.hamburg>  Sat, 18 Nov 2017 11:44:00 +0100

asbru-cm (5.0.0~rc3-2) unstable; urgency=medium

  * Added dependency for libcanberra-gtk-module

 -- Klaas Tammling <klaas@tammling.hamburg>  Wed, 01 Nov 2017 18:27:13 +0100

asbru-cm (5.0.0~rc3-1) unstable; urgency=medium

  * Upstream release 5.0.0-RC3

 -- Klaas Tammling <klaas@tammling.hamburg>  Tue, 31 Oct 2017 09:50:05 +0100

asbru-cm (5.0.0~rc2-2) unstable; urgency=medium

  * New dependency for libgnome2-vte-perl added

 -- Klaas Tammling <ktammling@localhost.localdomain>  Sun, 01 Oct 2017 10:11:33 +0200

asbru-cm (5.0.0~rc2-1) unstable; urgency=medium

  * New icon
  * Correcting some scripts and versioning.
  * Added dependencies needed to run Asbru

 -- Klaas Tammling <ktammling@localhost.localdomain>  Thu, 28 Sep 2017 17:58:42 +0200

asbru-cm (5.0.0-rc1-1) unstable; urgency=medium

  * Initial release

 -- Klaas Tammling <klaas@tammling.hamburg>  Sun, 17 Sep 2017 12:19:30 +0200
