=== debian/changelog ===
hamonikr-ssh (6.4.6) sejong; urgency=medium

  * Release for HamoniKR Sejong

 -- HamoniKR <pkg@hamonikr.org>  Fri, 12 Dec 2025 23:22:22 +0900

hamonikr-ssh (6.4.5) sejong; urgency=medium

  * Add FileZilla integration for SFTP and SSH connections
  * Add context menu option "Open with FileZilla" for SSH/SFTP connections
  * Add filezilla to recommended packages in debian/control
  * Fix uninitialized variable warning in PACKeyBindings.pm
  * Add Korean translation for FileZilla integration

 -- HamoniKR <pkg@hamonikr.org>  Mon, 09 Dec 2024 14:30:00 +0900

hamonikr-ssh (6.4.4) sejong; urgency=medium

  * Release for HamoniKR Sejong

 -- HamoniKR <pkg@hamonikr.org>  Thu, 07 Aug 2025 15:19:46 +0900

hamonikr-ssh (6.4.3) sejong; urgency=medium

  [Kevin Kim]
  * Release for HamoniKR Sejong

 -- HamoniKR <pkg@hamonikr.org>  Mon, 04 Aug 2025 19:23:41 +0900

hamonikr-ssh (6.4.0-2+hamonikr7) sejong; urgency=medium

  [Kevin Kim]
  * Release for HamoniKR Sejong

 -- HamoniKR <pkg@hamonikr.org>  Mon, 04 Aug 2025 17:23:41 +0900

hamonikr-ssh (6.4.0-2+hamonikr6) paektu; urgency=medium

  [Kevin Kim]
  * Update homepage to https://hamonikr.org
  * Update maintainer to HamoniKR
  * Update VCS information to HamoniKR repository

 -- HamoniKR <pkg@hamonikr.org>  Fri, 03 Jan 2025 11:00:00 +0900

hamonikr-ssh (6.4.0-2+hamonikr5) paektu; urgency=medium

  [Kevin Kim]
  * Rename package from asbru-cm to hamonikr-ssh
  * Add hamonikr-ssh symlink to asbru-cm executable

 -- HamoniKR <pkg@hamonikr.org>  Fri, 03 Jan 2025 10:00:00 +0900

asbru-cm (6.4.0-2+hamonikr4) paektu; urgency=medium

  [Kevin Kim]
  * Change default font to MesloLGS NF 9

 -- HamoniKR <pkg@hamonikr.org>  Thu, 15 Aug 2024 00:22:21 +0900

asbru-cm (6.4.0-2+hamonikr3) paektu; urgency=medium

  [Kevin Kim]
  * Release for HamoniKR paektu

 -- HamoniKR <pkg@hamonikr.org>  Mon, 29 Jul 2024 15:18:59 +0900

asbru-cm (6.4.0-2+hamonikr2) stable; urgency=medium

  * Release for bookworm arm64
   - No Change

 -- HamoniKR <pkg@hamonikr.org>  Fri, 12 Jul 2024 02:33:17 +0900
