=== dist/deb/build/debian/changelog ===
asbru-cm (6.4.0-1+hamonikr2) paektu; urgency=medium

  [Kevin Kim]
  * Release for HamoniKR paektu

 -- HamoniKR <pkg@hamonikr.org>  Mon, 29 Jul 2024 15:18:59 +0900
