=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

# Build translations
override_dh_auto_build:
	# Build translation files
	cd po && $(MAKE) all

# Install translations to system locale directories
override_dh_auto_install:
	dh_auto_install
	# Install translation files to system locale directories
	for lang in ko; do \
		mkdir -p debian/hamonikr-ssh/usr/share/locale/$$lang/LC_MESSAGES; \
		install -m 644 po/$$lang.mo debian/hamonikr-ssh/usr/share/locale/$$lang/LC_MESSAGES/asbru-cm.mo; \
	done

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
